;--------------------------------- Variables -----------------------------------
[Variables]
Var=Big

;------------------------------------ Style ------------------------------------
[LineStyle2]
W=220
H=220
LineStart=76
LineLength=91

[LineStyle3]
MeasureName=Smooth2
W=220
H=220
StartAngle=(Rad(270))
LineColor=#Color5#,150
LineStart=75
LineLength=91
Solid=1
AntiAlias=1
ValueReminder=1000
DynamicVariables=1

;----------------------------------- Measures ----------------------------------
[MCPU]
Measure=CPU
UpdateDivider=20

[MCPU2]
Measure=CPU
InvertMeasure=1
UpdateDivider=20

[M-CPUMHz]
Measure=Plugin
Plugin=PowerPlugin
PowerState=MHz
UpdateDvider=-1

;------------------------------------ Meters -----------------------------------
[Background]
Meter=Image
MeterStyle=BGColorStyle

[Fill]
Meter=Image
MeterStyle=#SelectStyle#

[GlossyEffect]
Meter=Image
MeterStyle=GlossyEffectStyle
Hidden=#Glow#

;-------------------------------------------------------------------------------------
[SLine1]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(270))
[SLine2]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(300))
[SLine3]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(330))
[SLine4]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(360))
[SLine5]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(30))
[SLine6]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(60))
[SLine7]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(90))
[SLine8]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(119))
[SLine9]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(149))
[SLine10]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(179))
[SLine11]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(209))
[SLine12]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(239))

;-------------------------------------------------------------------------------------
[Smooth2]
Measure=Calc
Formula=MCPU2*10
AverageSize=6

[Line1]
Meter=Roundline
MeterStyle=LineStyle3
RotationAngle=(Rad(-180))

[Line2]
Meter=Roundline
MeterStyle=LineStyle3
RotationAngle=(Rad(180))

;-------------------------------------------------------------------------------------
[Bubble]
Meter=Image
ImageName=#@#Images\Gradient\#Bubble#.png
ImageTint=#Color4#
AntiAlias=1
MouseOverAction=[!HideMeter CPUPercent][!ShowMeterGroup Info][!UpdateMeter CPUPercent][!UpdateMeterGroup Info][!Redraw]
MouseLeaveAction=[!ShowMeter CPUPercent][!HideMeterGroup Info][!UpdateMeter CPUPercent][!UpdateMeterGroup Info][!Redraw]
UpdateDivider=20


[Smooth]
Measure=Calc
Formula=MCPU
AverageSize=4
[CPUPercent]
Meter=String
MeterStyle=StyleText | StyleText4
MeasureName=Smooth
FontFace=ITC Avant Garde Pro Xlt
FontSize="56"
X=110
Y=68
Text="%1"

[CPU]
Meter=String
MeterStyle=StyleText | StyleText4
FontFace=Roboto Thin
FontSize="36"
Group=Info
X=110
Y=64
Text="CPU"
Hidden=1

[Frequency]
Meter=String
MeterStyle=StyleText | StyleText4
MeasureName=M-CPUMHz
FontFace=Roboto Thin
FontSize="17"
Scale=1000.0
Group=Info
X=110
Y=124
Text="%1 GHz"
Hidden=1