;--------------------------------- Variables -----------------------------------
[Variables]
Var=Big

;------------------------------------ Style ------------------------------------
[LineStyle2]
W=180
H=180
LineStart=62
LineLength=75

;----------------------------------- Measures ----------------------------------
[MCPU]
Measure=CPU
UpdateDivider=20

[MCPU2]
Measure=CPU
InvertMeasure=1
UpdateDivider=20

;------------------------------------ Meters -----------------------------------
[Background]
Meter=Image
MeterStyle=BGColorStyle
W=180
H=180

[Fill]
Meter=Image
MeterStyle=#SelectStyle#
W=180
H=180

[GlossyEffect]
Meter=Image
MeterStyle=GlossyEffectStyle
W=180
H=180
Hidden=#Glow#

;-------------------------------------------------------------------------------------
[SLine1]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(270))
[SLine2]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(300))
[SLine3]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(330))
[SLine4]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(360))
[SLine5]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(30))
[SLine6]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(60))
[SLine7]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(90))
[SLine8]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(120))
[SLine9]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(150))
[SLine10]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(180))
[SLine11]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(210))
[SLine12]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(240))

;-------------------------------------------------------------------------------------
[Smooth2]
Measure=Calc
Formula=MCPU2*10
AverageSize=6

[Progress]
Meter=Roundline
MeasureName=Smooth2
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(270))
RotationAngle=(Rad(-360))
LineColor=#Color5#,150
ValueReminder=1000
DynamicVariables=1

;-------------------------------------------------------------------------------------
[Bubble]
Meter=Image
ImageName=#@#Images\Gradient\#Bubble#.png
ImageTint=#Color4#
W=180
H=180
AntiAlias=1
MouseOverAction=[!HideMeter CPU][!ShowMeter CPUPercent][!UpdateMeter *][!Redraw]
MouseLeaveAction=[!ShowMeter CPU][!HideMeter CPUPercent][!UpdateMeter *][!Redraw]
UpdateDivider=20

;-------------------------------------------------------------------------------------
[CPU]
Meter=String
MeterStyle=StyleText | StyleText4
FontFace=Roboto Thin
FontSize="28"
X=90
Y=68
Text="CPU"

[Smooth]
Measure=Calc
Formula=MCPU
AverageSize=4

[CPUPercent]
Meter=String
MeterStyle=StyleText | StyleText4
MeasureName=Smooth
FontFace=ITC Avant Garde Pro Xlt
FontSize="28"
X=90
Y=71
Text="%1"
Hidden=1