;--------------------------------- Variables -----------------------------------
[Variables]
Var=Big

;------------------------------------ Style ------------------------------------
[LineStyle2]
W=220
H=220
LineStart=76
LineLength=91

[LineStyle3]
W=220
H=220
StartAngle=(Rad(270))
RotationAngle=(Rad(360))
Solid=1
AntiAlias=1

;----------------------------------- Measures ----------------------------------
[M-Player]
Measure=Plugin
Plugin=NowPlaying
PlayerName=#PlayerName#
PlayerType=State
UpdateDivider=10

[M-ArtCover]
Measure=Plugin
Plugin=NowPlaying
PlayerName=[M-Player]
PlayerType=Cover
UpdateDivider=10

[MProgress]
Measure=Plugin
Plugin=NowPlaying
PlayerName=[M-Player]
PlayerType=PROGRESS
InvertMeasure=1
AverageSize=20

[MProgress2]
Measure=Plugin
Plugin=NowPlaying
PlayerName=[M-Player]
PlayerType=PROGRESS
AverageSize=10

[StateButton]
Measure=Plugin
Plugin=NowPlaying
PlayerName=[M-Player]
PlayerType=State
Substitute="0":"#@#Images\General\Play.png","1":"#@#Images\General\Pause.png","2":"#@#Images\General\Play.png"
UpdateDivider=10

[M-REPEAT]
Measure=PLUGIN
Plugin=NowPlaying
PlayerName=[M-Player]
PlayerType=REPEAT
Substitute="0":"#@#Images\General\Repeat.png","1":"#@#Images\General\Repeat2.png"
UpdateDivider=10

[M-SHUFFLE]
Measure=PLUGIN
Plugin=NowPlaying
PlayerName=[M-Player]
PlayerType=SHUFFLE
Substitute="0":"#@#Images\General\Shuffle.png","1":"#@#Images\General\Shuffle2.png"
UpdateDivider=10

;------------------------------------ Meters -----------------------------------
[Background]
Meter=Image
MeterStyle=BGColorStyle
MouseOverAction=[!HideMeter CoverAlbum][!HideMeter CoverFrt][!UpdateMeter *][!Redraw]
MouseLeaveAction=[!ShowMeter CoverAlbum][!ShowMeter CoverFrt][!HideMeter Percent][!ShowMeterGroup Ctrl][!UpdateMeter *][!UpdateMeterGroup Ctrl][!Redraw]

[Fill]
Meter=Image
MeterStyle=#SelectStyle#

[GlossyEffect]
Meter=Image
MeterStyle=GlossyEffectStyle
Hidden=#Glow#

;-------------------------------------------------------------------------------------
[SLine1]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(270))
[SLine2]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(300))
[SLine3]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(330))
[SLine4]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(360))
[SLine5]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(30))
[SLine6]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(60))
[SLine7]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(90))
[SLine8]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(120))
[SLine9]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(150))
[SLine10]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(180))
[SLine11]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(210))
[SLine12]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(240))

;-------------------------------------------------------------------------------------
[Smooth]
Measure=Calc
Formula=MProgress*10
[Progress]
Meter=Roundline
MeasureName=Smooth
MeterStyle=LineStyle3
RotationAngle=(Rad(-360))
LineStart=76
LineLength=91
LineColor=#Color5#,150
ValueReminder=1000
DynamicVariables=1
MouseLeaveAction=[!HideMeter Percent][!ShowMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]

;-------------------------------------------------------------------------------------
[CntrlBack]
Meter=Roundline
MeterStyle=LineStyle3
X=0
Y=0
LineLength=76
LineColor=#Color3#,100

[Frame1]
Meter=Image
MeterStyle=FrameStyle
ImageName=#@#Images\General\Frame1.png
W=90
H=44
X=65
Y=42
[Frame2]
Meter=Image
MeterStyle=FrameStyle
ImageName=#@#Images\General\Frame2.png
W=44
H=90
X=134
Y=65
[Frame3]
Meter=Image
MeterStyle=FrameStyle
ImageName=#@#Images\General\Frame3.png
W=90
H=44
X=65
Y=134
[Frame4]
Meter=Image
MeterStyle=FrameStyle
ImageName=#@#Images\General\Frame4.png
W=44
H=90
X=42
Y=65
[Frame5]
Meter=Image
MeterStyle=FrameStyle
ImageName=#@#Images\General\Frame5.png
X=80
Y=80

;-------------------------------------------------------------------------------------
[Repeat]
Meter=Image
MeasureName=M-REPEAT
MeterStyle=StyleCtrl
X=98
Y=49
DynamicVariables=1
MouseOverAction=[!SetOption Frame1 ImageTint #Color1#,150][!UpdateMeter Frame1][!RainmeterRedraw]
MouseLeaveAction=[!SetOption Frame1 ImageTint #Color1#][!UpdateMeter Frame1][!RainmeterRedraw]
LeftMouseUpAction=[!CommandMeasure M-Player "SetRepeat -1"]
[Shuffle]
Meter=Image
MeasureName=M-SHUFFLE
MeterStyle=StyleCtrl
X=98
Y=148
DynamicVariables=1
MouseOverAction=[!SetOption Frame3 ImageTint #Color1#,150][!UpdateMeter Frame3][!RainmeterRedraw]
MouseLeaveAction=[!SetOption Frame3 ImageTint #Color1#][!UpdateMeter Frame3][!RainmeterRedraw]
LeftMouseUpAction=[!CommandMeasure M-Player "SetShuffle -1"]

[Previous]
Meter=IMAGE
MeterStyle=StyleCtrl
ImageName=#@#Images\General\prev.png
X=45
Y=95
MouseOverAction=[!SetOption Frame4 ImageTint #Color1#,150][!UpdateMeter Frame4][!RainmeterRedraw]
MouseLeaveAction=[!SetOption Frame4 ImageTint #Color1#][!UpdateMeter Frame4][!RainmeterRedraw]
LeftMouseUpAction=!Execute [!RainmeterPluginBang "M-Player Previous"]
[Next]
Meter=IMAGE
MeterStyle=StyleCtrl
ImageName=#@#Images\General\next.png
X=145
Y=95
MouseOverAction=[!SetOption Frame2 ImageTint #Color1#,150][!UpdateMeter Frame2][!RainmeterRedraw]
MouseLeaveAction=[!SetOption Frame2 ImageTint #Color1#][!UpdateMeter Frame2][!RainmeterRedraw]
LeftMouseUpAction=!Execute [!RainmeterPluginBang "M-Player Next"]

[Play]
Meter=IMAGE
MeterStyle=StyleCtrl
MeasureName=StateButton
X=95
Y=95
MouseOverAction=[!SetOption Frame5 ImageTint #Color1#,150][!UpdateMeter Frame5][!RainmeterRedraw]
MouseLeaveAction=[!SetOption Frame5 ImageTint #Color1#][!UpdateMeter Frame5][!RainmeterRedraw]
LeftMouseUpAction=!Execute [!RainmeterPluginBang "M-Player PlayPause"]

;-------------------------------------------------------------------------------------
[CoverAlbum]
Meter=Image
MeasureName=M-ArtCover
MaskImageName=#@#Images\General\BigBG.png
W=168
H=168
X=26
Y=26
PreserveAspectRatio=2
AntiAlias=1
[CoverFrt]
Meter=Roundline
MeterStyle=LineStyle3
LineLength=77
LineColor=#Color1#,50

;-------------------------------------------------------------------------------------
[Percent]
Meter=String
MeterStyle=StyleText
MeasureName=MProgress2
FontFace=ITC Avant Garde Pro Xlt
FontSize="56"
Percentual=1
X=110
Y=68
Hidden=1

;-------------------------------------------------------------------------------------
[Set1]
Meter=Image
MeterStyle=StyleSet
X=111
Y=20
LeftMouseUpAction=[!CommandMeasure "M-Player" "SetPosition 9"][!ShowMeter Percent][!HideMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]
[Set2]
Meter=Image
MeterStyle=StyleSet
ImageRotate=30
X=143
Y=33
LeftMouseUpAction=[!CommandMeasure "M-Player" "SetPosition 18"][!ShowMeter Percent][!HideMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]
[Set3]
Meter=Image
MeterStyle=StyleSet
ImageRotate=60
X=166
Y=66
LeftMouseUpAction=[!CommandMeasure "M-Player" "SetPosition 26"][!ShowMeter Percent][!HideMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]
[Set4]
Meter=Image
MeterStyle=StyleSet
ImageRotate=90
X=174
Y=111
LeftMouseUpAction=[!CommandMeasure "M-Player" "SetPosition 34"][!ShowMeter Percent][!HideMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]
[Set5]
Meter=Image
MeterStyle=StyleSet
ImageRotate=120
X=142
Y=143
LeftMouseUpAction=[!CommandMeasure "M-Player" "SetPosition 43"][!ShowMeter Percent][!HideMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]
[Set6]
Meter=Image
MeterStyle=StyleSet
ImageRotate=150
X=101
Y=166
LeftMouseUpAction=[!CommandMeasure "M-Player" "SetPosition 51"][!ShowMeter Percent][!HideMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]
[Set7]
Meter=Image
MeterStyle=StyleSet
ImageRotate=180
X=63
Y=174
LeftMouseUpAction=[!CommandMeasure "M-Player" "SetPosition 59"][!ShowMeter Percent][!HideMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]
[Set8]
Meter=Image
MeterStyle=StyleSet
ImageRotate=210
X=24
Y=142
LeftMouseUpAction=[!CommandMeasure "M-Player" "SetPosition 68"][!ShowMeter Percent][!HideMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]
[Set9]
Meter=Image
MeterStyle=StyleSet
ImageRotate=240
X=8
Y=101
LeftMouseUpAction=[!CommandMeasure "M-Player" "SetPosition 76"][!ShowMeter Percent][!HideMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]
[Set10]
Meter=Image
MeterStyle=StyleSet
ImageRotate=270
X=20
Y=63
LeftMouseUpAction=[!CommandMeasure "M-Player" "SetPosition 84"][!ShowMeter Percent][!HideMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]
[Set11]
Meter=Image
MeterStyle=StyleSet
ImageRotate=300
X=33
Y=24
LeftMouseUpAction=[!CommandMeasure "M-Player" "SetPosition 93"][!ShowMeter Percent][!HideMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]
[Set12]
Meter=Image
MeterStyle=StyleSet
ImageRotate=330
X=66
Y=8
LeftMouseUpAction=[!CommandMeasure "M-Player" "SetPosition 100"][!ShowMeter Percent][!HideMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]