;--------------------------------- Variables -----------------------------------
[Variables]
Var=Big

;------------------------------------ Style ------------------------------------
[LineStyle2]
W=220
H=220
X=210
LineStart=76
LineLength=91

[LineStyle3]
W=220
H=220
X=210
StartAngle=(Rad(270))
RotationAngle=(Rad(360))
Solid=1
AntiAlias=1

[StyleText3]
InlineSetting3=Size | 9
InlineSetting4=CharacterSpacing | 0 | 0
StringCase=None
Stringstyle=Bold
StringAlign=Right
W=180
H=14
X=210
ClipString=1

;----------------------------------- Measures ----------------------------------
[M-Player]
Measure=Plugin
Plugin=NowPlaying
PlayerName=#PlayerName#
PlayerType=Title
Substitute="":"Not Available"
TrackChangeAction=[!SetOption Title Text "[M-Player]"][!UpdateMeter Title][!Redraw]
UpdateDivider=10

[M-ArtCover]
Measure=Plugin
Plugin=NowPlaying
PlayerName=[M-Player]
PlayerType=Cover
UpdateDivider=10

[MProgress]
Measure=Plugin
Plugin=NowPlaying
PlayerName=[M-Player]
PlayerType=PROGRESS
InvertMeasure=1
AverageSize=20

[MProgress2]
Measure=Plugin
Plugin=NowPlaying
PlayerName=[M-Player]
PlayerType=PROGRESS
AverageSize=10

[StateButton]
Measure=Plugin
Plugin=NowPlaying
PlayerName=[M-Player]
PlayerType=State
Substitute="0":"#@#Images\General\Play.png","1":"#@#Images\General\Pause.png","2":"#@#Images\General\Play.png"
UpdateDivider=10

[M-REPEAT]
Measure=PLUGIN
Plugin=NowPlaying
PlayerName=[M-Player]
PlayerType=REPEAT
Substitute="0":"#@#Images\General\Repeat.png","1":"#@#Images\General\Repeat2.png"
UpdateDivider=10

[M-SHUFFLE]
Measure=PLUGIN
Plugin=NowPlaying
PlayerName=[M-Player]
PlayerType=SHUFFLE
Substitute="0":"#@#Images\General\Shuffle.png","1":"#@#Images\General\Shuffle2.png"
UpdateDivider=10

[M-Artist]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[M-Player]
PlayerType=ARTIST
Substitute="":"Not Available"
UpdateDivider=10

[M-Duration]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[M-Player]
PlayerType=DURATION
DisableLeadingZero=0
UpdateDivider=10

;------------------------------------ Meters -----------------------------------
[TextBar]
Meter=Image
ImageName=#@#Images\General\Player.Bar2.png
ImageTint=#Color1#
X=0
Y=75
MouseOverAction=[!SetOption Title Text "#PlayerName#"][!UpdateMeter Title][!Redraw]
MouseLeaveAction=[!SetOption Title Text "[M-Player]"][!UpdateMeter Title][!Redraw]

[Background]
Meter=Image
MeterStyle=BGColorStyle
X=210
Y=0
MouseOverAction=[!HideMeter CoverAlbum][!HideMeter CoverFrt][!UpdateMeter *][!Redraw]
MouseLeaveAction=[!ShowMeter CoverAlbum][!ShowMeter CoverFrt][!HideMeter Percent][!ShowMeterGroup Ctrl][!UpdateMeter *][!UpdateMeterGroup Ctrl][!Redraw]

[Fill]
Meter=Image
MeterStyle=#SelectStyle#
X=r
Y=r

[GlossyEffect]
Meter=Image
MeterStyle=GlossyEffectStyle
X=r
Y=r
Hidden=#Glow#

;-------------------------------------------------------------------------------------
[SLine1]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(270))
[SLine2]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(300))
[SLine3]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(330))
[SLine4]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(360))
[SLine5]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(30))
[SLine6]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(60))
[SLine7]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(90))
[SLine8]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(120))
[SLine9]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(150))
[SLine10]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(180))
[SLine11]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(210))
[SLine12]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(240))

;-------------------------------------------------------------------------------------
[Smooth]
Measure=Calc
Formula=MProgress*10
[Progress]
Meter=Roundline
MeasureName=Smooth
MeterStyle=LineStyle3
RotationAngle=(Rad(-360))
LineStart=76
LineLength=91
LineColor=#Color5#,150
ValueReminder=1000
DynamicVariables=1
MouseLeaveAction=[!HideMeter Percent][!ShowMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]

;-------------------------------------------------------------------------------------
[CntrlBack]
Meter=Roundline
MeterStyle=LineStyle3
X=210
Y=0
LineLength=76
LineColor=#Color3#,80

[Frame1]
Meter=Image
MeterStyle=FrameStyle
ImageName=#@#Images\General\Frame1.png
W=90
H=44
X=275
Y=42
[Frame2]
Meter=Image
MeterStyle=FrameStyle
ImageName=#@#Images\General\Frame2.png
W=44
H=90
X=344
Y=65
[Frame3]
Meter=Image
MeterStyle=FrameStyle
ImageName=#@#Images\General\Frame3.png
W=90
H=44
X=275
Y=134
[Frame4]
Meter=Image
MeterStyle=FrameStyle
ImageName=#@#Images\General\Frame4.png
W=44
H=90
X=252
Y=65
[Frame5]
Meter=Image
MeterStyle=FrameStyle
ImageName=#@#Images\General\Frame5.png
X=290
Y=80

;-------------------------------------------------------------------------------------
[Repeat]
Meter=Image
MeasureName=M-REPEAT
MeterStyle=StyleCtrl
X=308
Y=49
DynamicVariables=1
MouseOverAction=[!SetOption Frame1 ImageTint #Color1#,150][!UpdateMeter Frame1][!RainmeterRedraw]
MouseLeaveAction=[!SetOption Frame1 ImageTint #Color1#][!UpdateMeter Frame1][!RainmeterRedraw]
LeftMouseUpAction=[!CommandMeasure M-Player "SetRepeat -1"]
[Shuffle]
Meter=Image
MeasureName=M-SHUFFLE
MeterStyle=StyleCtrl
X=308
Y=148
DynamicVariables=1
MouseOverAction=[!SetOption Frame3 ImageTint #Color1#,150][!UpdateMeter Frame3][!RainmeterRedraw]
MouseLeaveAction=[!SetOption Frame3 ImageTint #Color1#][!UpdateMeter Frame3][!RainmeterRedraw]
LeftMouseUpAction=[!CommandMeasure M-Player "SetShuffle -1"]

[Previous]
Meter=IMAGE
MeterStyle=StyleCtrl
ImageName=#@#Images\General\prev.png
X=255
Y=95
MouseOverAction=[!SetOption Frame4 ImageTint #Color1#,150][!UpdateMeter Frame4][!RainmeterRedraw]
MouseLeaveAction=[!SetOption Frame4 ImageTint #Color1#][!UpdateMeter Frame4][!RainmeterRedraw]
LeftMouseUpAction=!Execute [!RainmeterPluginBang "M-Player Previous"]
[Next]
Meter=IMAGE
MeterStyle=StyleCtrl
ImageName=#@#Images\General\next.png
X=355
Y=95
MouseOverAction=[!SetOption Frame2 ImageTint #Color1#,150][!UpdateMeter Frame2][!RainmeterRedraw]
MouseLeaveAction=[!SetOption Frame2 ImageTint #Color1#][!UpdateMeter Frame2][!RainmeterRedraw]
LeftMouseUpAction=!Execute [!RainmeterPluginBang "M-Player Next"]

[Play]
Meter=IMAGE
MeterStyle=StyleCtrl
MeasureName=StateButton
X=305
Y=95
MouseOverAction=[!SetOption Frame5 ImageTint #Color1#,150][!UpdateMeter Frame5][!RainmeterRedraw]
MouseLeaveAction=[!SetOption Frame5 ImageTint #Color1#][!UpdateMeter Frame5][!RainmeterRedraw]
LeftMouseUpAction=!Execute [!RainmeterPluginBang "M-Player PlayPause"]

;-------------------------------------------------------------------------------------
[CoverAlbum]
Meter=Image
MeasureName=M-ArtCover
MaskImageName=#@#Images\General\BigBG.png
W=168
H=168
X=236
Y=26
PreserveAspectRatio=2
AntiAlias=1
[CoverFrt]
Meter=Roundline
MeterStyle=LineStyle3
LineLength=77
LineColor=#Color1#,50

;-------------------------------------------------------------------------------------
[Percent]
Meter=String
MeterStyle=StyleText
MeasureName=MProgress2
FontFace=ITC Avant Garde Pro Xlt
FontSize="56"
Percentual=1
X=320
Y=68
Hidden=1

;-------------------------------------------------------------------------------------
[Set1]
Meter=Image
MeterStyle=StyleSet
X=321
Y=20
LeftMouseUpAction=[!CommandMeasure "M-Player" "SetPosition 9"][!ShowMeter Percent][!HideMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]
[Set2]
Meter=Image
MeterStyle=StyleSet
ImageRotate=30
X=353
Y=33
LeftMouseUpAction=[!CommandMeasure "M-Player" "SetPosition 18"][!ShowMeter Percent][!HideMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]
[Set3]
Meter=Image
MeterStyle=StyleSet
ImageRotate=60
X=376
Y=66
LeftMouseUpAction=[!CommandMeasure "M-Player" "SetPosition 26"][!ShowMeter Percent][!HideMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]
[Set4]
Meter=Image
MeterStyle=StyleSet
ImageRotate=90
X=384
Y=111
LeftMouseUpAction=[!CommandMeasure "M-Player" "SetPosition 34"][!ShowMeter Percent][!HideMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]
[Set5]
Meter=Image
MeterStyle=StyleSet
ImageRotate=120
X=352
Y=143
LeftMouseUpAction=[!CommandMeasure "M-Player" "SetPosition 43"][!ShowMeter Percent][!HideMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]
[Set6]
Meter=Image
MeterStyle=StyleSet
ImageRotate=150
X=311
Y=166
LeftMouseUpAction=[!CommandMeasure "M-Player" "SetPosition 51"][!ShowMeter Percent][!HideMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]
[Set7]
Meter=Image
MeterStyle=StyleSet
ImageRotate=180
X=273
Y=174
LeftMouseUpAction=[!CommandMeasure "M-Player" "SetPosition 59"][!ShowMeter Percent][!HideMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]
[Set8]
Meter=Image
MeterStyle=StyleSet
ImageRotate=210
X=234
Y=142
LeftMouseUpAction=[!CommandMeasure "M-Player" "SetPosition 68"][!ShowMeter Percent][!HideMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]
[Set9]
Meter=Image
MeterStyle=StyleSet
ImageRotate=240
X=218
Y=101
LeftMouseUpAction=[!CommandMeasure "M-Player" "SetPosition 76"][!ShowMeter Percent][!HideMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]
[Set10]
Meter=Image
MeterStyle=StyleSet
ImageRotate=270
X=230
Y=63
LeftMouseUpAction=[!CommandMeasure "M-Player" "SetPosition 84"][!ShowMeter Percent][!HideMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]
[Set11]
Meter=Image
MeterStyle=StyleSet
ImageRotate=300
X=243
Y=24
LeftMouseUpAction=[!CommandMeasure "M-Player" "SetPosition 93"][!ShowMeter Percent][!HideMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]
[Set12]
Meter=Image
MeterStyle=StyleSet
ImageRotate=330
X=276
Y=8
LeftMouseUpAction=[!CommandMeasure "M-Player" "SetPosition 100"][!ShowMeter Percent][!HideMeterGroup Ctrl][!UpdateMeter Percent][!UpdateMeterGroup Ctrl][!Redraw]

;-------------------------------------------------------------------------------------
[Title]
Meter=String
MeasureName=M-Player
MeterStyle=StyleText | StyleText2 | StyleText3
Y=97
Text="%1"

[Artist]
Meter=String
MeasureName=M-Artist
MeasureName2=M-Duration
MeterStyle=StyleText | StyleText2 | StyleText3
InlineSetting=Color | #Color2#,150
Y=112
Text="%2  |  %1"