;--------------------------------- Variables -----------------------------------
[Variables]
Var=Big

;------------------------------------ Style ------------------------------------
[LineStyle2]
W=180
H=180
LineStart=62
LineLength=75

;----------------------------------- Measures ----------------------------------
[MDisk]
Measure=FreeDiskSpace
Drive="#Disk1#:"
InvertMeasure=#D1IM1#
IgnoreRemovable=0
UpdateDivider=10
[MDisk2]
Measure=FreeDiskSpace
Drive="#Disk1#:"
InvertMeasure=#D1IM2#
IgnoreRemovable=0
UpdateDivider=10

;------------------------------------ Meters -----------------------------------
[Background]
Meter=Image
MeterStyle=BGColorStyle
W=180
H=180

[Fill]
Meter=Image
MeterStyle=#SelectStyle#
W=180
H=180

[GlossyEffect]
Meter=Image
MeterStyle=GlossyEffectStyle
W=180
H=180
Hidden=#Glow#

;-------------------------------------------------------------------------------------
[SLine1]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(270))
[SLine2]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(300))
[SLine3]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(330))
[SLine4]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(360))
[SLine5]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(30))
[SLine6]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(60))
[SLine7]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(90))
[SLine8]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(120))
[SLine9]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(150))
[SLine10]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(180))
[SLine11]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(210))
[SLine12]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(240))

;-------------------------------------------------------------------------------------
[Progress]
Meter=Roundline
MeasureName=MDisk
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(270))
RotationAngle=(Rad(-360))
LineColor=#Color5#,150

;-------------------------------------------------------------------------------------
[Bubble]
Meter=Image
ImageName=#@#Images\Gradient\#Bubble#.png
ImageTint=#Color4#
W=180
H=180
AntiAlias=1
MouseOverAction=[!HideMeter Disk][!ShowMeterGroup Info][!UpdateMeter Disk][!UpdateMeterGroup Info][!Redraw]
MouseLeaveAction=[!HideMeterGroup Info][!ShowMeter Disk][!UpdateMeter Disk][!UpdateMeterGroup Info][!Redraw]
UpdateDivider=3

[Disk]
Meter=String
MeterStyle=StyleText | StyleText4
FontFace=ITC Avant Garde Pro Xlt
FontSize="20"
X=90
Y=79
Text="DISK #Disk1#"

[Launcher]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(270))
RotationAngle=(Rad(360))
LineStart=0
LineLength=50
LineColor=#Color5#,1
W=100
H=100
X=40
Y=40
LeftMouseUpAction=["#Disk1#:"]

;-------------------------------------------------------------------------------------
[Used]
Meter=String
MeterStyle=StyleText | StyleText4
MeasureName=MDisk2
FontFace=Roboto Thin
FontSize="20"
AutoScale=1
Group=Info
X=90
Y=60
Text="%1"
Hidden=1
UpdateDivider=10

[LabelUsed]
Meter=String
MeterStyle=StyleText | StyleText4
FontFace=Roboto Thin
FontSize="24"
Group=Info
X=90
Y=85
Text="#MVar#"
Hidden=1