;--------------------------------- Variables -----------------------------------
[Variables]
Var=Small

;------------------------------------ Style ------------------------------------
[LineStyle2]
W=140
H=140
LineStart=49
LineLength=58

[LineStyle3]
W=140
H=140
StartAngle=(Rad(270))
RotationAngle=(Rad(360))
LineColor=#Color1#
Solid=1
AntiAlias=1

;----------------------------------- Measures ----------------------------------
[MDisk]
Measure=FreeDiskSpace
Drive="#Disk1#:"
InvertMeasure=#D1IM1#
IgnoreRemovable=0
UpdateDivider=10
[MDisk2]
Measure=FreeDiskSpace
Drive="#Disk1#:"
InvertMeasure=#D1IM2#
IgnoreRemovable=0
UpdateDivider=10

;------------------------------------ Meters -----------------------------------
[Background]
Meter=Image
MeterStyle=BGColorStyle
W=140
H=140

[Fill]
Meter=Image
MeterStyle=#SelectStyle#
W=140
H=140

[GlossyEffect]
Meter=Image
MeterStyle=GlossyEffectStyle
W=140
H=140
Hidden=#Glow#

;-------------------------------------------------------------------------------------
[SLine1]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(270))
[SLine2]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(297))
[SLine3]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(324))
[SLine4]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(351))
[SLine5]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(18))
[SLine6]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(161))
[SLine7]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(188))
[SLine8]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(215))
[SLine9]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(242))

;-------------------------------------------------------------------------------------
[Line1]
Meter=Roundline
MeasureName=MDisk
MeterStyle=LineStyle3
RotationAngle=(Rad(-135))
LineStart=48
LineLength=58
LineColor=#Color5#,150

[Line2]
Meter=Roundline
MeasureName=MDisk
MeterStyle=LineStyle3
RotationAngle=(Rad(135))
LineStart=44
LineLength=58
LineColor=#Color5#,150

[Line3]
Meter=Roundline
MeterStyle=LineStyle3
LineStart=0
LineLength=49

[Line4]
Meter=Roundline
MeterStyle=LineStyle3
StartAngle=(Rad(44))
RotationAngle=(Rad(92))
LineStart=0
LineLength=58
MouseOverAction=[!HideMeter Disk][!ShowMeter LabelUsed][!UpdateMeter *][!Redraw]
MouseLeaveAction=[!HideMeter LabelUsed][!ShowMeter Disk][!UpdateMeter *][!Redraw]

[Launcher]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(270))
RotationAngle=(Rad(360))
LineStart=0
LineLength=37
LineColor=#Color5#,1
W=76
H=76
X=32
Y=32
LeftMouseUpAction=["#Disk1#:"]

;-------------------------------------------------------------------------------------
[Used]
Meter=String
MeterStyle=StyleText | StyleText4
MeasureName=MDisk2
FontFace=ITC Avant Garde Pro Xlt
FontSize="28"
Percentual=1
X=70
Y=45
Text="%1"
UpdateDivider=10

[Disk]
Meter=String
MeterStyle=StyleText | StyleText2
X=70
Y=104
Text="DISK / #Disk1#"

[LabelUsed]
Meter=String
MeterStyle=StyleText | StyleText2
X=70
Y=104
Text="#MVar#"
Hidden=1