;--------------------------------- Variables -----------------------------------
[Variables]
Var=Big

;------------------------------------ Style ------------------------------------
[LineStyle2]
W=180
H=180
LineStart=62
LineLength=75

;----------------------------------- Measures ----------------------------------
[M-Hour]
Measure=Time
Format=%H:%M
UpdateDvider=10

[MSec]
Measure=Time
Format=%S
UpdateDvider=10

;------------------------------------ Meters -----------------------------------
[Background]
Meter=Image
MeterStyle=BGColorStyle
W=180
H=180
MouseOverAction=[!HideMeter Hour][!ShowMeter Time][!UpdateMeter *][!Redraw]
MouseLeaveAction=[!HideMeter Time][!ShowMeter Hour][!UpdateMeter *][!Redraw]

[Fill]
Meter=Image
MeterStyle=#SelectStyle#
W=180
H=180

[GlossyEffect]
Meter=Image
MeterStyle=GlossyEffectStyle
W=180
H=180
Hidden=#Glow#

;-------------------------------------------------------------------------------------
[SLine1]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(270))
[SLine2]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(300))
[SLine3]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(330))
[SLine4]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(360))
[SLine5]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(30))
[SLine6]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(60))
[SLine7]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(90))
[SLine8]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(120))
[SLine9]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(150))
[SLine10]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(180))
[SLine11]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(210))
[SLine12]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(240))

;-------------------------------------------------------------------------------------
[Smooth]
Measure=Calc
Formula=MSec
MinValue=0
MaxValue=59
AverageSize=4
InvertMeasure=1

[Progress]
Meter=Roundline
MeasureName=Smooth
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(270))
RotationAngle=(Rad(-360))
LineColor=#Color5#,150

;-------------------------------------------------------------------------------------
[Bubble]
Meter=Image
ImageName=#@#Images\Gradient\#Bubble#.png
ImageTint=#Color4#
W=180
H=180
AntiAlias=1

[Hour]
Meter=String
MeterStyle=StyleText | StyleText4
MeasureName=M-Hour
FontFace=ITC Avant Garde Pro Xlt
FontSize="28"
X=90
Y=72
UpdateDvider=10

[Time]
Meter=String
MeterStyle=StyleText | StyleText4
FontFace=Roboto Thin
FontSize="24"
Text="TIME"
X=90
Y=71
UpdateDvider=10
Hidden=1