;--------------------------------- Variables -----------------------------------
[Variables]
Var=Small

;------------------------------------ Style ------------------------------------
[LineStyle2]
W=140
H=140
LineStart=49
LineLength=58

[LineStyle3]
W=140
H=140
StartAngle=(Rad(270))
RotationAngle=(Rad(360))
LineColor=#Color1#
Solid=1
AntiAlias=1

;----------------------------------- Measures ----------------------------------
[M-Hour]
Measure=Time
Format=%H:%M
UpdateDvider=10

[MSec]
Measure=Time
Format=%S
UpdateDvider=10

;------------------------------------ Meters -----------------------------------
[Background]
Meter=Image
MeterStyle=BGColorStyle

[Fill]
Meter=Image
MeterStyle=#SelectStyle#
W=140
H=140

[GlossyEffect]
Meter=Image
MeterStyle=GlossyEffectStyle
Hidden=#Glow#

;-------------------------------------------------------------------------------------
[SLine1]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(270))
[SLine2]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(297))
[SLine3]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(324))
[SLine4]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(351))
[SLine5]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(18))
[SLine6]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(161))
[SLine7]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(188))
[SLine8]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(215))
[SLine9]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(242))

;-------------------------------------------------------------------------------------
[Smooth]
Measure=Calc
Formula=MSec
MinValue=0
MaxValue=59
AverageSize=4
InvertMeasure=1

[Line1]
Meter=Roundline
MeasureName=Smooth
MeterStyle=LineStyle3
RotationAngle=(Rad(-135))
LineStart=48
LineLength=58
LineColor=#Color5#,150

[Line2]
Meter=Roundline
MeasureName=Smooth
MeterStyle=LineStyle3
RotationAngle=(Rad(135))
LineStart=48
LineLength=58
LineColor=#Color5#,150

[Line3]
Meter=Roundline
MeterStyle=LineStyle3
LineStart=0
LineLength=49

[Line4]
Meter=Roundline
MeterStyle=LineStyle3
StartAngle=(Rad(44))
RotationAngle=(Rad(92))
LineStart=0
LineLength=58

;-------------------------------------------------------------------------------------
[Hour]
Meter=String
MeasureName=M-Hour
MeterStyle=StyleText | StyleText4
FontFace=ITC Avant Garde Pro Xlt
FontSize="20"
X=70
Y=55
UpdateDvider=10

[Time]
Meter=String
MeterStyle=StyleText | StyleText2
Text="TIME"
X=70
Y=104
UpdateDvider=10