;--------------------------------- Variables -----------------------------------
[Variables]
Var=Big
Pause=#Animation#

;------------------------------------ Style ------------------------------------
[LineStyle2]
W=180
H=180
LineStart=62
LineLength=75

;----------------------------------- Measures ----------------------------------
[M-Size]
Measure=Plugin
Plugin=RecycleManager
RecycleType=Size
NumOfDecimals=1
UpdateDvider=50

[C-Animation]
Measure=Calc
Formula=(3.2*360*#Pause#*(Sgn(sin(counter/20))/2)*sin(counter/10))
AverageSize=60

;------------------------------------ Meters -----------------------------------
[Background]
Meter=Image
MeterStyle=BGColorStyle
W=180
H=180

[Fill]
Meter=Image
MeterStyle=#SelectStyle#
W=180
H=180

[GlossyEffect]
Meter=Image
MeterStyle=GlossyEffectStyle
W=180
H=180
Hidden=#Glow#

;-------------------------------------------------------------------------------------
[SLine1]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(270))
[SLine2]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(300))
[SLine3]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(330))
[SLine4]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(360))
[SLine5]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(30))
[SLine6]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(60))
[SLine7]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(90))
[SLine8]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(120))
[SLine9]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(150))
[SLine10]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(180))
[SLine11]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(210))
[SLine12]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(240))

;-------------------------------------------------------------------------------------
[Animation]
Meter=Roundline
MeasureName=C-Animation
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(270))
RotationAngle=(Rad(360))
LineColor=#Color5#,150
ValueReminder=600
DynamicVariables=1

;-------------------------------------------------------------------------------------
[Bubble]
Meter=Image
ImageName=#@#Images\Gradient\#Bubble#.png
ImageTint=#Color4#
W=180
H=180
AntiAlias=1
MouseOverAction=[!HideMeter Trash][!ShowMeterGroup Info][!UpdateMeter Trash][!UpdateMeterGroup Info][!Redraw]
MouseLeaveAction=[!HideMeterGroup Info][!ShowMeter Trash][!UpdateMeter Trash][!UpdateMeterGroup Info][!Redraw]

[Trash]
Meter=String
MeterStyle=StyleText | StyleText4
FontFace=ITC Avant Garde Pro Xlt
FontSize="22"
X=90
Y=77
Text="Trash"

[Launcher]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(270))
RotationAngle=(Rad(360))
LineStart=0
LineLength=50
LineColor=#Color5#,1
W=100
H=100
X=40
Y=40
LeftMouseUpAction="::{645FF040-5081-101B-9F08-00AA002F954E}"

;-------------------------------------------------------------------------------------
[FileSize]
Meter=String
MeterStyle=StyleText | StyleText4
MeasureName=M-Size
FontFace=Roboto Thin
FontSize="20"
AutoScale=1
Group=Info
X=90
Y=60
Text="%1"
Hidden=1
UpdateDivider=30

[Used]
Meter=String
MeterStyle=StyleText | StyleText4
FontFace=Roboto Thin
FontSize="24"
Group=Info
X=90
Y=85
Text="USED"
Hidden=1