;--------------------------------- Variables -----------------------------------
[Variables]
Var=Small
Pause=#Animation#

;------------------------------------ Style ------------------------------------
[LineStyle2]
W=140
H=140
LineStart=48
LineLength=58

[LineStyle3]
W=140
H=140
StartAngle=(Rad(270))
RotationAngle=(Rad(360))
LineStart=0
LineColor=#Color1#
Solid=1
AntiAlias=1

;----------------------------------- Measures ----------------------------------
[MCount]
Measure=Plugin
Plugin=RecycleManager
Drives=ALL
RecycleType=COUNT
UpdateDivider=50

[C-Animation]
Measure=Calc
Formula=(1.9*360*#Pause#*(Sgn(sin(counter/20))/2)*sin(counter/10))
AverageSize=60

;------------------------------------ Meters -----------------------------------
[Background]
Meter=Image
MeterStyle=BGColorStyle

[Fill]
Meter=Image
MeterStyle=#SelectStyle#
W=140
H=140

[GlossyEffect]
Meter=Image
MeterStyle=GlossyEffectStyle
Hidden=#Glow#

;-------------------------------------------------------------------------------------
[SLine1]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(270))
[SLine2]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(297))
[SLine3]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(324))
[SLine4]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(351))
[SLine5]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(18))
[SLine6]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(161))
[SLine7]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(188))
[SLine8]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(215))
[SLine9]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(242))

;-------------------------------------------------------------------------------------
[Animation]
Meter=Roundline
MeasureName=C-Animation
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(270))
RotationAngle=(Rad(360))
LineColor=#Color5#,150
ValueReminder=600
DynamicVariables=1

[Line2]
Meter=Roundline
MeterStyle=LineStyle3
LineLength=49

[Line3]
Meter=Roundline
MeterStyle=LineStyle3
StartAngle=(Rad(44))
RotationAngle=(Rad(92))
LineLength=58
MouseOverAction=[!HideMeter Trash][!ShowMeter LabelItem][!UpdateMeter *][!Redraw]
MouseLeaveAction=[!HideMeter LabelItem][!ShowMeter Trash][!UpdateMeter *][!Redraw]

[Launcher]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(270))
RotationAngle=(Rad(360))
LineStart=0
LineLength=37
LineColor=#Color5#,1
W=76
H=76
X=32
Y=32
LeftMouseUpAction="::{645FF040-5081-101B-9F08-00AA002F954E}"

;-------------------------------------------------------------------------------------
[Items]
Meter=String
MeterStyle=StyleText | StyleText4
MeasureName=MCount
FontFace=ITC Avant Garde Pro Xlt
FontSize="28"
X=70
Y=45
Text="%1"
UpdateDivider=30

[Trash]
Meter=String
MeterStyle=StyleText | StyleText2
X=70
Y=104
Text="Trash"

[LabelItem]
Meter=String
MeterStyle=StyleText | StyleText2
X=70
Y=104
Text="ITEMS"
Hidden=1