;--------------------------------- Variables -----------------------------------
[Variables]
Var=Big

;------------------------------------ Style ------------------------------------
[LineStyle2]
W=180
H=180
LineStart=62
LineLength=75

[StyleSet]
ImageName=#@#Images\General\set.png
ImageTint=0,0,0,1
MouseLeaveAction=[!HideMeter Percent][!ShowMeter MuteUnmute][!UpdateMeter *][!Redraw]

;--------------------------------------Measures--------------------------------
[Volume]
Measure=Plugin
Plugin=NowPlaying
PlayerName=#PlayerName#
PlayerType=Volume
InvertMeasure=1
UpdateDivider=10

[Volume2]
Measure=Plugin
Plugin=NowPlaying
PlayerName=[Volume]
PlayerType=Volume
UpdateDivider=10

[VolumeWindows]
Measure=Plugin
Plugin=Win7AudioPlugin
UpdateDivider=10

;--------------------------------------- Meters --------------------------------
[Background]
Meter=Image
MeterStyle=BGColorStyle
W=180
H=180
MouseLeaveAction=[!HideMeter Percent][!ShowMeter MuteUnmute][!UpdateMeter *][!Redraw]

[Fill]
Meter=Image
MeterStyle=#SelectStyle#
W=180
H=180

[GlossyEffect]
Meter=Image
MeterStyle=GlossyEffectStyle
W=180
H=180
Hidden=#Glow#

;-------------------------------------------------------------------------------------
[SLine1]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(270))
[SLine2]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(300))
[SLine3]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(330))
[SLine4]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(360))
[SLine5]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(30))
[SLine6]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(60))
[SLine7]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(90))
[SLine8]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(120))
[SLine9]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(150))
[SLine10]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(180))
[SLine11]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(210))
[SLine12]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(240))

;-------------------------------------------------------------------------------------
[Smooth]
Measure=Calc
Formula=Volume*10
AverageSize=6

[Progress]
Meter=Roundline
MeasureName=Smooth
MeterStyle=LineStyle
StartAngle=(Rad(270))
RotationAngle=(Rad(-360))
LineColor=#Color5#,150
LineStart=62
LineLength=75
W=180
H=180
ValueReminder=1000
DynamicVariables=1

;-------------------------------------------------------------------------------------
[Bubble]
Meter=Image
ImageName=#@#Images\Gradient\#Bubble#.png
ImageTint=#Color4#
W=180
H=180
AntiAlias=1

;-----------------------------------------------------------------------------------
[MuteUnmute]
Meter=BitMap
MeasureName=VolumeWindows
BitMapImage=#@#Images\General\Volume.png
BitMapFrames=8
BitmapZeroFrame=1
ImageTint=#Color2#,220
AntiAlias=1
X=72
Y=72
UpdateDivider=10
LeftMouseUpAction=[!CommandMeasure "VolumeWindows" "ToggleMute"]

[Smooth2]
Measure=Calc
Formula=Volume2
AverageSize=4

[Percent]
Meter=String
MeterStyle=StyleText | StyleText4
MeasureName=Smooth2
FontFace=ITC Avant Garde Pro Xlt
FontSize="28"
X=90
Y=70
Text="%1"
Hidden=1

;-----------------------------------------------------------------------------------
[Set1]
Meter=Image
MeterStyle=StyleSet
X=90
Y=14
LeftMouseUpAction=[!CommandMeasure "Volume" "SetVolume 8"][!ShowMeter Percent][!HideMeter MuteUnmute][!UpdateMeter *][!Redraw]
[Set2]
Meter=Image
MeterStyle=StyleSet
ImageRotate=31
X=117
Y=24
LeftMouseUpAction=[!CommandMeasure "Volume" "SetVolume 17"][!ShowMeter Percent][!HideMeter MuteUnmute][!UpdateMeter *][!Redraw]
[Set3]
Meter=Image
MeterStyle=StyleSet
ImageRotate=60
X=137
Y=52
LeftMouseUpAction=[!CommandMeasure "Volume" "SetVolume 25"][!ShowMeter Percent][!HideMeter MuteUnmute][!UpdateMeter *][!Redraw]
[Set4]
Meter=Image
MeterStyle=StyleSet
ImageRotate=90
X=144
Y=90
LeftMouseUpAction=[!CommandMeasure "Volume" "SetVolume 33"][!ShowMeter Percent][!HideMeter MuteUnmute][!UpdateMeter *][!Redraw]
[Set5]
Meter=Image
MeterStyle=StyleSet
ImageRotate=120
X=118
Y=117
LeftMouseUpAction=[!CommandMeasure "Volume" "SetVolume 42"][!ShowMeter Percent][!HideMeter MuteUnmute][!UpdateMeter *][!Redraw]
[Set6]
Meter=Image
MeterStyle=StyleSet
ImageRotate=150
X=84
Y=137
LeftMouseUpAction=[!CommandMeasure "Volume" "SetVolume 50"][!ShowMeter Percent][!HideMeter MuteUnmute][!UpdateMeter *][!Redraw]
[Set7]
Meter=Image
MeterStyle=StyleSet
ImageRotate=180
X=52
Y=144
LeftMouseUpAction=[!CommandMeasure "Volume" "SetVolume 58"][!ShowMeter Percent][!HideMeter MuteUnmute][!UpdateMeter *][!Redraw]
[Set8]
Meter=Image
MeterStyle=StyleSet
ImageRotate=210
X=19
Y=118
LeftMouseUpAction=[!CommandMeasure "Volume" "SetVolume 67"][!ShowMeter Percent][!HideMeter MuteUnmute][!UpdateMeter *][!Redraw]
[Set9]
Meter=Image
MeterStyle=StyleSet
ImageRotate=240
X=5
Y=84
LeftMouseUpAction=[!CommandMeasure "Volume" "SetVolume 75"][!ShowMeter Percent][!HideMeter MuteUnmute][!UpdateMeter *][!Redraw]
[Set10]
Meter=Image
MeterStyle=StyleSet
ImageRotate=270
X=14
Y=52
LeftMouseUpAction=[!CommandMeasure "Volume" "SetVolume 83"][!ShowMeter Percent][!HideMeter MuteUnmute][!UpdateMeter *][!Redraw]
[Set11]
Meter=Image
MeterStyle=StyleSet
ImageRotate=300
X=24
Y=19
LeftMouseUpAction=[!CommandMeasure "Volume" "SetVolume 92"][!ShowMeter Percent][!HideMeter MuteUnmute][!UpdateMeter *][!Redraw]
[Set12]
Meter=Image
MeterStyle=StyleSet
ImageRotate=330
X=52
Y=5
LeftMouseUpAction=[!CommandMeasure "Volume" "SetVolume 100"][!ShowMeter Percent][!HideMeter MuteUnmute][!UpdateMeter *][!Redraw]