;--------------------------------- Variables -----------------------------------
[Variables]
Var=Small

;------------------------------------ Style ------------------------------------
[LineStyle2]
W=140
H=140
LineStart=49
LineLength=58

[LineStyle3]
W=140
H=140
StartAngle=(Rad(270))
RotationAngle=(Rad(360))
LineColor=#Color1#
Solid=1
AntiAlias=1

[StyleSet]
ImageName=#@#Images\General\set3.png
ImageTint=0,0,0,1

;--------------------------------------Measures--------------------------------
[VolumeWindows]
Measure=Plugin
Plugin=Win7AudioPlugin
InvertMeasure=1
UpdateDivider=10

[VolumeWindows2]
Measure=Plugin
Plugin=Win7AudioPlugin
UpdateDivider=10

;--------------------------------------- Meters --------------------------------
[Background]
Meter=Image
MeterStyle=BGColorStyle
MouseOverAction=[!HideMeter Percent][!HideMeter Vol][!ShowMeter Volume][!ShowMeter Windows][!UpdateMeter *][!Redraw]
MouseLeaveAction=[!HideMeter Volume][!HideMeter Windows][!ShowMeter Percent][!ShowMeter Vol][!UpdateMeter *][!Redraw]

[Fill]
Meter=Image
MeterStyle=#SelectStyle#
W=140
H=140

[GlossyEffect]
Meter=Image
MeterStyle=GlossyEffectStyle
Hidden=#Glow#

;-------------------------------------------------------------------------------------
[SLine1]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(270))
[SLine2]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(297))
[SLine3]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(324))
[SLine4]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(351))
[SLine5]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(18))
[SLine6]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(161))
[SLine7]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(188))
[SLine8]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(215))
[SLine9]
Meter=Roundline
MeterStyle=LineStyle | LineStyle2
StartAngle=(Rad(242))

;-------------------------------------------------------------------------------------
[Smooth]
Measure=Calc
Formula=VolumeWindows
AverageSize=6

[Line1]
Meter=Roundline
MeasureName=Smooth
MeterStyle=LineStyle3
RotationAngle=(Rad(-135))
LineStart=48
LineLength=58
LineColor=#Color5#,150
ValueReminder=100
DynamicVariables=1

[Line2]
Meter=Roundline
MeasureName=Smooth
MeterStyle=LineStyle3
RotationAngle=(Rad(135))
LineStart=44
LineLength=58
LineColor=#Color5#,150
ValueReminder=100
DynamicVariables=1

[Line3]
Meter=Roundline
MeterStyle=LineStyle3
LineStart=0
LineLength=49

[Line4]
Meter=Roundline
MeterStyle=LineStyle3
StartAngle=(Rad(44))
RotationAngle=(Rad(92))
LineStart=0
LineLength=58

;-----------------------------------------------------------------------------------
[Volume]
Meter=BitMap
MeasureName=VolumeWindows2
BitMapImage=#@#Images\General\Vol.png
BitMapFrames=8
BitmapZeroFrame=1
ImageTint=#Color2#,200
X=47
Y=47
UpdateDivider=10
LeftMouseUpAction=[!CommandMeasure "VolumeWindows2" "ToggleMute"]
Hidden=1

[Smooth2]
Measure=Calc
Formula=VolumeWindows2
AverageSize=4

[Percent]
Meter=String
MeterStyle=StyleText | StyleText4
MeasureName=Smooth2
FontFace=ITC Avant Garde Pro Xlt
FontSize="28"
X=70
Y=45

[Vol]
Meter=String
MeterStyle=StyleText | StyleText2
X=70
Y=104
Text="Vol"

[Windows]
Meter=String
MeterStyle=StyleText | StyleText2
W=60
H=12
X=70
Y=104
Text="WINDOWS"
Hidden=1

;-----------------------------------------------------------------------------------
[Set1]
Meter=Image
MeterStyle=StyleSet
X=71
Y=12
LeftMouseUpAction=[!CommandMeasure "VolumeWindows" "SetVolume 100"][!ShowMeter Percent][!HideMeter Volume][!UpdateMeter *][!Redraw]
[Set2]
Meter=Image
MeterStyle=StyleSet
ImageRotate=26
X=90
Y=19
LeftMouseUpAction=[!CommandMeasure "VolumeWindows" "SetVolume 80"][!ShowMeter Percent][!HideMeter Volume][!UpdateMeter *][!Redraw]
[Set3]
Meter=Image
MeterStyle=StyleSet
ImageRotate=55
X=105
Y=37
LeftMouseUpAction=[!CommandMeasure "VolumeWindows" "SetVolume 60"][!ShowMeter Percent][!HideMeter Volume][!UpdateMeter *][!Redraw]
[Set4]
Meter=Image
MeterStyle=StyleSet
ImageRotate=82
X=112
Y=62
LeftMouseUpAction=[!CommandMeasure "VolumeWindows" "SetVolume 40"][!ShowMeter Percent][!HideMeter Volume][!UpdateMeter *][!Redraw]
[Set5]
Meter=Image
MeterStyle=StyleSet
ImageRotate=107
X=102
Y=84
LeftMouseUpAction=[!CommandMeasure "VolumeWindows" "SetVolume 10"][!ShowMeter Percent][!HideMeter Volume][!UpdateMeter *][!Redraw]
[Set6]
Meter=Image
MeterStyle=StyleSet
ImageRotate=223
X=10
Y=81
LeftMouseUpAction=[!CommandMeasure "VolumeWindows" "SetVolume 10"][!ShowMeter Percent][!HideMeter Volume][!UpdateMeter *][!Redraw]
[Set7]
Meter=Image
MeterStyle=StyleSet
ImageRotate=250
X=6
Y=58
LeftMouseUpAction=[!CommandMeasure "VolumeWindows" "SetVolume 40"][!ShowMeter Percent][!HideMeter Volume][!UpdateMeter *][!Redraw]
[Set8]
Meter=Image
MeterStyle=StyleSet
ImageRotate=278
X=13
Y=35
LeftMouseUpAction=[!CommandMeasure "VolumeWindows" "SetVolume 60"][!ShowMeter Percent][!HideMeter Volume][!UpdateMeter *][!Redraw]
[Set9]
Meter=Image
MeterStyle=StyleSet
ImageRotate=303
X=23
Y=15
LeftMouseUpAction=[!CommandMeasure "VolumeWindows" "SetVolume 80"][!ShowMeter Percent][!HideMeter Volume][!UpdateMeter *][!Redraw]
[Set10]
Meter=Image
MeterStyle=StyleSet
ImageRotate=333
X=44
Y=6
LeftMouseUpAction=[!CommandMeasure "VolumeWindows" "SetVolume 100"][!ShowMeter Percent][!HideMeter Volume][!UpdateMeter *][!Redraw]